//
var splashFacts = [
	"Kids who are bullied can experience negative physical, school, and mental health issues.",
	"Kids who bully others can also engage in violent and other risky behaviors into adulthood.",
	"Kids who witness bullying are more likely to have increased mental health problems, including depression and anxiety.",
	"Children with disabilities or other special health needs may be at higher risk of being bullied.",
	"Lesbian, gay, bisexual, or transgender (LGBT) youth and those perceived as LGBT are at an increased risk of being bullied.",
	"Black and Hispanic youth who are bullied are more likely to suffer academically than their white peers.",
	"Generally, children who are bullied are perceived as weak or unable to defend themselves",
	"Children who have friends who bully others are more likely to do so.",
	"Not all children who are bullied exhibit warning signs.",
	"Frequent headaches or stomach aches, feeling sick or faking illness may point to a bullying problem.",
	"Kids may be bullying others if they have unexplained extra money or new belongings.",
	"Statistics show that an adult was notified in only about a third of bullying cases.",
	"Kids may not tell adults out of fear of backlash from the kid who bullied them.",
	"Adults can give comfort, support, and advice, even if they can’t solve the problem directly.",
	"Sometimes spending 15 minutes a day talking can reassure kids that they can talk to their parents if they have a problem.",
	"Encouraging kids to take part in activities can build confidence and friendships that help protect kids from bullying.",
	"By treating others with kindness and respect, adults show the kids in their lives that there is no place for bullying."
	
];

var splashQuotes = [
	"We can't help everyone, but everyone can help someone. - Ronald Reagan",
	"I hated every minute of training, but I said, 'Don't quit. Suffer now and live the rest of your life as a champion.' <i>- Muhammad Ali",
	"Thousands of candles can be lit from a single candle, and the life of the candle will not be shortened. <i>- Buddha",
	"Hope is a waking dream. <i>- Aristotle",
	"Your present circumstances don't determine where you can go; they merely determine where you start. <i>- Nido Qubein",
	"Even if I knew that tomorrow the world would go to pieces, I would still plant my apple tree. <i>- Martin Luther",
	"Start where you are. Use what you have. Do what you can. <i>- Arthur Ashe",
	"What lies behind you and what lies in front of you, pales in comparison to what lies inside of you. <i>- Ralph Waldo Emerson",
	"Enthusiasm moves the world. <i>- Arthur Balfour",
	"Don't let the fear of striking out hold you back. <i>- Babe Ruth",
	"Someone is sitting in the shade today because someone planted a tree a long time ago. <i>- Warren Buffett",
	"You must do the things you think you cannot do. <i>- Eleanor Roosevelt",
	"How wonderful it is that nobody need wait a single moment before starting to improve the world. <i>- Anne Frank",
	"Our greatest weakness lies in giving up. The most certain way to succeed is always to try just one more time. <i>- Thomas A. Edison",
	"Even if you fall on your face, you're still moving forward. <i>- Victor Kiam",
	"In a gentle way, you can shake the world. <i>- Mahatma Gandhi",
	"There are two ways of spreading light: to be the candle or the mirror that reflects it. <i>- Edith Wharton",
	"The best way out is always through. <i>- Robert Frost",
	"Well done is better than well said. <i>- Benjamin Franklin"
	
];

// Global Vars
var time = 0;
var timer = null;
var workout;
var workoutIndex = 0;
var week = 1;
var day = 1;
var mediaIsPlaying = false;
